<?php 

function Conectarse() 

{ 



   if (!($dbcnx = mysqli_connect("localhost", "root", ""))) 

   { 

      echo "Error conectando a la base de datos."; 

      exit(); 

   } 

   if (!mysqli_select_db("interteam")) 

   { 

      echo "Error seleccionando la base de datos."; 

      exit(); 

   } 

   return $dbcnx; 

} 

/*
function Conectarse() 

{ 



   if (!($dbcnx = mysqli_connect("localhost", "lorezcom_manila", "O7I=)O%IwT]o"))) 

   { 

      echo "Error conectando a la base de datos."; 

      exit(); 

   } 

   if (!mysqli_select_db("lorezcom_impo")) 

   { 

      echo "Error seleccionando la base de datos."; 

      exit(); 

   } 

   return $dbcnx; 

} 
*/
?>